import * as r from "react";
function a(u) {
  var e = r.useRef();
  e.current = u;
  var n = r.useCallback(function() {
    return e.current.apply(e, arguments);
  }, []);
  return n;
}
export {
  a as default
};
